{% set CodiceModulo = "STU-EDI-ULT" %}
{% set Urn = "document:s_italia:edilizia.privata;ulteriori.soggetti.coinvolti;dichiarazione.sostitutiva" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "Referente23_CodiceFiscale",
    "campi_firma_label" : "il professionista (1)",
    "firmatario" : "NO"
  },
  {
    "campi_firma" : "Referente24_CodiceFiscale",
    "campi_firma_label" : "il professionista (2)",
    "firmatario" : "NO"
  },
  {
    "campi_firma" : "Referente25_CodiceFiscale",
    "campi_firma_label" : "il rappresentante della società (1)",
    "firmatario" : "NO"
  },
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ulteriori soggetti coinvolti nel procedimento"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.2|19/02/2025"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
firmatari="TitolareNonImportare_CodiceFiscale"
firmatari_label="il committente"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
firmatari="TitolareNonImportare_CodiceFiscale"
firmatari_label="il committente"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Ulteriori soggetti coinvolti nel procedimento{% endblock title %}

{% block content %}

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Ulteriori soggetti coinvolti nel procedimento'"/>

{{intestazioni.intestazione_modulosecondario_senzabollo()}}

<div class="container">
  <div class="title-1"> Ulteriori soggetti coinvolti nel procedimento </div>
</div>

{{anagrafica.cognome_nome("TitolareNonImportare", "Il sottoscritto committente dei lavori", "Richiedente", "visibility:hidden", "cursor:default")}}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> in relazione al procedimento indicato nel modulo principale, di aver affidato i seguenti incarichi agli ulteriori soggetti di seguito elencati. </div>
</div>

<br/>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Referente23checkbox" name="Referente23checkbox" type="checkbox" value="si">
      <label class="form-check-label text-justify" for="Referente23checkbox"> <strong>ulteriore professionista (1)</strong> <span class="infoes"> Ruolo: </span> </label> 
    </div>
    <div class="form-group col-lg-3">
      <label style="display: none;" for="Referente23_Note"></label>
      <input class="form-control" id="Referente23_Note" name="Referente23_Note" label="Ruolo professionista" mandatory_enabled='#Referente23checkbox.checked()' type="text" autocomplete="off">
    </div>
    <div class="col-lg-3">
      <span class="title">
        <span style='pd4ml-visibility: hidden; pd4ml-display: none'>
          <select enabled='#Referente23checkbox.checked()' class='form-control custom-select' id='Referente23_Copia' name='Referente23_Copia' onpropertychange='copiaDatiDa(&quot;Referente23&quot;,&quot;Referente23_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%; pd4ml-visibility: hidden; pd4ml-display: none;'>
            <option value=''>
              copia i dati da
            </option>
            <option value='TitolareNonImportare'>
              richiedente
            </option>
            <option value='Referente24'>
              professionista (2)
            </option>
            <option value='Referente25'>
              rappresentante società (1)
            </option>
          </select>
        </span>
      </span>
    </div>
    {{ utils.pulsanti_anagrafica( prefix="Referente23", 
                                  visibility_carica_dati="visibility:visibility", 
                                  pointer_carica_dati="cursor:pointer", 
                                  visibility_rubrica="true")}}
  </div>
  <input type="hidden" id="Referente23_DatiProfessionistaObbligatori" name="Referente23_DatiProfessionistaObbligatori" dynamic_check="#Referente23checkbox.checked()"/>
  <input type="hidden" id="Referente23_DatiAlboProfessionistaObbligatori" name="Referente23_DatiAlboProfessionistaObbligatori"/>
  <input type="hidden" id='Referente23_Copia_Trigger' name='Referente23_Copia_Trigger' dynamic_value='#Referente23_Copia.value() ? copiaDatiDa("Referente23","Referente23_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
  {{ anagrafica.professionista( prefix='Referente23', 
                                intestazione="", 
                                Solo1="Altro soggetto", 
                                visibility_intestazione="display:none", 
                                albo="provinciale", 
                                dati_studio_obbligatori="si", 
                                visibility_residenza="display:none", 
                                visibility_rigaprofessionista="visibility:visibility", 
                                onceonly="false", 
                                visibility_container="false")}}
</div>

<br/>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Referente24checkbox" name="Referente24checkbox" type="checkbox" value="si">
      <label class="form-check-label text-justify" for="Referente24checkbox"> <strong>ulteriore professionista (2)</strong> <span class="infoes"> Ruolo: </span> </label> 
    </div>
    <div class="form-group col-lg-3">
      <label style="display: none;" for="Referente24_Note"></label>
      <input class="form-control" id="Referente24_Note" name="Referente24_Note" label="Ruolo professionista" mandatory_enabled='#Referente24checkbox.checked()' type="text" autocomplete="off">
    </div>
    <div class="col-lg-3">
      <span class="title">
        <span style='pd4ml-visibility: hidden; pd4ml-display: none'>
          <select enabled='#Referente24checkbox.checked()' class='form-control custom-select' id='Referente24_Copia' name='Referente24_Copia' onpropertychange='copiaDatiDa(&quot;Referente24&quot;,&quot;Referente24_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%; pd4ml-visibility: hidden; pd4ml-display: none;'>
            <option value=''>
              copia i dati da
            </option>
            <option value='TitolareNonImportare'>
              richiedente
            </option>
            <option value='Referente23'>
              professionista (1)
            </option>
            <option value='Referente25'>
              rappresentante società (1)
            </option>
          </select>
        </span>
      </span>
    </div>
    {{ utils.pulsanti_anagrafica( prefix="Referente24", 
                                  visibility_carica_dati="visibility:visibility", 
                                  pointer_carica_dati="cursor:pointer", 
                                  visibility_rubrica="true")}}
  </div>
  <input type="hidden" id="Referente24_DatiProfessionistaObbligatori" name="Referente24_DatiProfessionistaObbligatori" dynamic_check="#Referente24checkbox.checked()"/>
  <input type="hidden" id="Referente24_DatiAlboProfessionistaObbligatori" name="Referente24_DatiAlboProfessionistaObbligatori"/>
  <input type="hidden" id='Referente24_Copia_Trigger' name='Referente24_Copia_Trigger' dynamic_value='#Referente24_Copia.value() ? copiaDatiDa("Referente24","Referente24_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""' />
  {{ anagrafica.professionista( prefix='Referente24', 
                                intestazione="", 
                                Solo1="Altro soggetto", 
                                visibility_intestazione="display:none", 
                                albo="provinciale", 
                                dati_studio_obbligatori="si", 
                                visibility_residenza="display:none", 
                                visibility_rigaprofessionista="visibility:visibility", 
                                onceonly="false", 
                                visibility_container="false")}}
</div>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-7">
      <input class="form-check-input" id="Referente25checkbox" name="Referente25checkbox" type="checkbox" value="si">
      <label class="form-check-label text-justify" for="Referente25checkbox"> <strong>ulteriore impresa esecutrice rappresentata da </strong> </label> 
    </div>
    <div class="col-lg-3">
      <span class="title">
        <span style='pd4ml-visibility: hidden; pd4ml-display: none'>
          <select enabled='#Referente25checkbox.checked()' class='form-control custom-select' id='Referente25_Copia' name='Referente25_Copia' onpropertychange='copiaDatiDa(&quot;Referente25&quot;,&quot;Referente25_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneStudio&quot;, &quot;_ViaStudio&quot;, &quot;_CivicoStudio&quot;, &quot;_CAPStudio&quot;, &quot;_PI&quot;, &quot;_ProvinciaStudio&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_TelefonoStudio&quot;, &quot;_FaxStudio&quot;, &quot;_EMailPEC&quot;,&quot;_PartitaIVA&quot;))' style='width:100%; pd4ml-visibility: hidden; pd4ml-display: none;'>
            <option value=''>
              copia i dati da
            </option>
            <option value='TitolareNonImportare'>
              richiedente
            </option>
            <option value='Referente23'>
              professionista (1)
            </option>
            <option value='Referente24'>
              professionista (2)
            </option>
          </select>
        </span>
      </span>
    </div>
    {{ utils.pulsanti_anagrafica( prefix="Referente25", 
                                  visibility_carica_dati="visibility:visibility", 
                                  pointer_carica_dati="cursor:pointer", 
                                  visibility_rubrica="true")}}
  </div>
  <input type="hidden" id="Referente25_DatiSocietaObbligatori" name="Referente25_DatiSocietaObbligatori" dynamic_check="#Referente25checkbox.checked()"/>
  <input type="hidden" id='Referente25_Copia_Trigger' name='Referente25_Copia_Trigger' dynamic_value='#Referente25_Copia.value() ? copiaDatiDa("Referente25","Referente25_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneStudio", "_ViaStudio", "_CivicoStudio", "_CAPStudio", "_PI", "_ProvinciaStudio", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_TelefonoStudio", "_FaxStudio", "_EMailPEC","_PartitaIVA")) : ""'  />
  {{ anagrafica.societa_secondaria( prefix='Referente25', 
                                    intestazione="", 
                                    ruoli=["Titolare", "Legale rappresentante"], 
                                    Solo1="Impresa esecutrice",  
                                    visibility_mail="mail_pec", 
                                    cciaa_visibile="true", 
                                    visibility_intestazione="display:none", 
                                    visibility_container="false")}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Referente25_RuoloSocietaPratica"> Ruolo assegnato alla società per la pratica edilizia </label>
      <input class="form-control" id="Referente25_RuoloSocietaPratica" name="Referente25_RuoloSocietaPratica" label="Ruolo assegnato alla società per la pratica edilizia" mandatory_enabled="#Referente25checkbox.checked()">
    </div>
  </div>
</div>

<br/>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia dei documenti d'identità <br/> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" type="text" autocomplete="off">
    </div>
  </div>
</div>

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="'TitolareNonImportare_CodiceFiscale' + (#Referente23checkbox.checked() ? ',Referente23_CodiceFiscale' : '') + (#Referente24checkbox.checked() ? ',Referente24_CodiceFiscale' : '') + (#Referente25checkbox.checked() ? ',Referente25_CodiceFiscale' : '')" campi_firma_label="(#Referente23checkbox.checked() || #Referente24checkbox.checked() || #Referente25checkbox.checked()) ? 'il dichiarante e tutti gli ulteriori soggetti coinvolti nel procedimento edilizio' : 'il dichiarante'" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
